
SSiO - Feature #557

Backlog # 353 (In Progress): Smart lamp posts

Look for a LoRa moisture sensor, that can be put into the ground

03/09/2023 03:23 PM - Leif Häggmark

Status: Closed Start date: 03/09/2023

Priority: Normal Due date: 04/03/2023

Assignee: Suman Chinnam % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/05/2023 01:11 PM - Leif Häggmark

- Sprint changed from Sprint 64 to Sprint 65

#2 - 04/26/2023 09:27 AM - Leif Häggmark

- Status changed from New to Closed
